@charset "UTF-8";
em, small, strong {
  font-style: normal;
}

body {
  color: #000;
}
body h2 {
  color: #000;
}

.container {
  width: 1120px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .container {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .for_pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .for_sp {
    display: none !important;
  }
}

#page_price {
  padding-bottom: 83px;
}
@media screen and (max-width: 767px) {
  #page_price {
    padding-bottom: 9.4666666667vw;
  }
}
#page_price * {
  box-sizing: border-box;
}
#page_price #top {
  background-color: #000;
}
#page_price #top .container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 400px;
  background-image: url(../img/bg_top.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
@media screen and (max-width: 767px) {
  #page_price #top .container {
    min-height: 69.0666666667vw;
    background-image: url(../img/bg_top_sp.webp);
  }
}
#page_price #top h1 {
  text-align: center;
}
#page_price #top h1 em {
  display: block;
  font-weight: 700;
  font-size: 29px;
  color: #BBA171;
}
@media screen and (max-width: 767px) {
  #page_price #top h1 em {
    font-size: 4.8vw;
  }
}
#page_price #top h1 strong {
  display: block;
  margin-top: 12px;
  font-weight: 700;
  font-size: 36px;
  color: #fff;
  letter-spacing: 1px;
}
@media screen and (max-width: 767px) {
  #page_price #top h1 strong {
    margin-top: 1.8666666667vw;
    font-size: 5.8666666667vw;
  }
}
#page_price .hover {
  transition: 0.3s;
}
#page_price .hover:hover {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  #page_price .cp_banner {
    padding-top: 1.3333333333vw;
  }
  #page_price .cp_banner.sp-mt-l {
    margin-top: 8.4vw;
  }
}
@media screen and (max-width: 767px) {
  #page_price .cp_banner .cp_banner_inner:not(:first-child) {
    margin-top: 1.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  #page_price .cp_banner .cp_banner_inner:not(:first-child) {
    margin-top: 50px;
  }
}
#page_price .anchor-button-wrapper {
  margin-left: auto;
  margin-right: auto;
  padding-top: 9.3333333333vw;
}
@media screen and (min-width: 768px) {
  #page_price .anchor-button-wrapper {
    width: 548px;
    padding-top: 70px;
  }
}
#page_price .anchor-button {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 13.3333333333vw;
  font-size: 4.8vw;
  background-color: #000;
  color: #fff;
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  #page_price .anchor-button {
    height: 90px;
    font-size: 26px;
  }
}
#page_price .anchor-button::after {
  content: "";
  position: absolute;
  top: 52%;
  transform: translate(0, -50%);
  right: 5%;
  display: inline-block;
  width: 2.6666666667vw;
  height: 4.6666666667vw;
  background: #ffffff;
  clip-path: polygon(0 53.5%, 32.1% 53.5%, 32.1% 0, 67.9% 0, 67.9% 53.5%, 100% 53.5%, 50% 100%);
}
@media screen and (min-width: 768px) {
  #page_price .anchor-button::after {
    width: 17.5px;
    height: 28px;
    clip-path: polygon(0 48%, 35.7% 48%, 35.7% 0, 64.3% 0, 64.3% 48%, 100% 48%, 50% 100%);
  }
}
@media screen and (max-width: 767px) {
  #page_price .anchor-list-wrapper {
    padding-top: 9.3333333333vw;
  }
  #page_price .anchor-list-wrapper h2 {
    font-size: 5.3333333333vw;
    font-weight: bold;
    text-align: center;
  }
  #page_price .anchor-list-wrapper .anchor-list {
    display: flex;
    gap: 0 0.8vw;
    margin-top: 5.8666666667vw;
  }
  #page_price .anchor-list-wrapper .anchor-list__button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(33.3333333333% - 0.5333333333vw);
    padding: 2.1333333333vw 0;
    text-decoration: none;
    text-align: center;
    background-color: #163650;
    color: #ffffff;
    font-size: 2.9333333333vw;
    line-height: 1.7;
  }
  #page_price .anchor-list-wrapper .anchor-list--black .anchor-list__button {
    background-color: #000000;
  }
}

main {
  color: #000;
}

@media screen and (max-width: 767px) {
  #page_price .container {
    width: 92vw;
  }
}
@media screen and (max-width: 767px) {
  #page_price #top .container {
    width: 100%;
  }
}

.plan_container .plan_list_wrapper.list_layout_pc_2_3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list_wrapper.list_layout_pc_2_3 {
    align-items: flex-start;
  }
}
.plan_container .plan_list_wrapper.list_layout_pc_2_3 .plan_list {
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list_wrapper.list_layout_pc_2_3 .plan_list {
    justify-content: flex-start;
  }
  .plan_container .plan_list_wrapper.list_layout_pc_2_3 .plan_list.list_sp_2col li {
    width: calc(50% - 1.3333333333vw);
  }
}

.plan_container {
  padding-top: 85px;
}
@media screen and (max-width: 767px) {
  .plan_container {
    padding-top: 9.0666666667vw;
  }
}
.plan_container h2 {
  font-weight: 900;
  font-size: 44px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .plan_container h2 {
    font-size: 5.3333333333vw;
  }
}
.plan_container h2.font-weight-700 {
  font-weight: 700;
}
.plan_container h2 span {
  display: block;
  font-size: 22px;
  font-weight: normal;
  margin-top: 16px;
}
@media screen and (max-width: 767px) {
  .plan_container h2 span {
    font-size: 3.6vw;
    margin-top: 2.6666666667vw;
  }
}
.plan_container h3 {
  font-size: 32px;
  margin-top: 17px;
  text-align: center;
  line-height: 1.7;
}
@media screen and (max-width: 767px) {
  .plan_container h3 {
    margin-top: 1.3333333333vw;
    font-size: 4.2666666667vw;
  }
}
.plan_container > picture {
  display: block;
  margin-top: 50px;
  max-width: 1120px;
}
@media screen and (max-width: 767px) {
  .plan_container > picture {
    margin-top: 6.6666666667vw;
    max-width: 100%;
  }
}
.plan_container > picture img {
  display: block;
  width: 100%;
  max-width: 1120px;
  height: auto;
  margin-left: -286px;
}
@media screen and (max-width: 767px) {
  .plan_container > picture img {
    margin-left: 0;
  }
}
.plan_container .acc_close {
  padding-top: 53px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .plan_container .acc_close {
    padding-top: 5.6vw;
  }
}
.plan_container .acc_close span {
  display: inline-block;
  font-weight: 500;
  font-size: 30px;
  border-bottom: 2px solid #000;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .plan_container .acc_close span {
    font-size: 5.0666666667vw;
  }
}
.plan_container.acc_container h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 80px;
  background-color: #000;
  color: #fff;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .plan_container.acc_container h2 {
    height: 10.6666666667vw;
  }
}
.plan_container.acc_container h2:before {
  position: absolute;
  top: calc(50% - 3px);
  right: 34px;
  width: 40px;
  height: 6px;
  background-color: #fff;
  transform: rotate(0deg);
  content: "";
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .plan_container.acc_container h2:before {
    top: calc(50% - 0.4vw);
    right: 2.8vw;
    width: 5.3333333333vw;
    height: 0.8vw;
  }
}
.plan_container.acc_container h2:after {
  position: absolute;
  top: calc(50% - 3px);
  right: 34px;
  width: 40px;
  height: 6px;
  background-color: #fff;
  transform: rotate(90deg);
  content: "";
  pointer-events: none;
  transition: 0.2s;
}
@media screen and (max-width: 767px) {
  .plan_container.acc_container h2:after {
    top: calc(50% - 0.4vw);
    right: 2.8vw;
    width: 5.3333333333vw;
    height: 0.8vw;
  }
}
.plan_container.acc_container.js_active h2:after {
  transform: rotate(0deg);
}
.plan_container .plan_list {
  padding-top: 50px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 50px 22px;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list {
    padding-top: 6.6666666667vw;
    justify-content: space-between;
    gap: 6.6666666667vw 0;
  }
}
.plan_container .plan_list li {
  width: 263px;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list li {
    width: 100%;
  }
}
.plan_container .plan_list .img {
  background-color: #e8e8e8;
}
@media screen and (min-width: 768px) {
  .plan_container .plan_list .img {
    display: flex;
    align-items: center;
    min-height: 263px;
  }
}
.plan_container .plan_list .img img {
  width: 100%;
}
.plan_container .plan_list dt {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 67px;
  background-color: #053650;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list dt {
    padding: 2.9333333333vw;
    min-height: unset;
  }
}
.plan_container .plan_list dt strong {
  display: block;
  font-weight: 700;
  font-size: 22px;
  color: #BAA171;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list dt strong {
    font-size: 4.5333333333vw;
  }
}
.plan_container .plan_list dt em {
  display: block;
  margin-top: 7px;
  font-weight: 400;
  font-size: 12px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list dt em {
    margin-top: 0.9333333333vw;
    font-size: 2.1333333333vw;
  }
}
.plan_container .plan_list .course_price_wrapper {
  min-height: 82px;
  background-color: #053650;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list .course_price_wrapper {
    min-height: 14.8vw;
  }
}
.plan_container .plan_list .course_price_wrapper.row3 {
  min-height: 117px;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list .course_price_wrapper.row3 {
    min-height: 20.8vw;
  }
}
.plan_container .plan_list .course_price {
  padding-top: 8px;
  padding-left: 35px;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list .course_price {
    padding-top: 0.9333333333vw;
    padding-left: 3.0666666667vw;
  }
}
.plan_container .plan_list .course_price .flex {
  display: flex;
  align-items: center;
}
.plan_container .plan_list .course_price .flex + .flex {
  margin-top: 2px;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list .course_price .flex + .flex {
    margin-top: 0.2666666667vw;
  }
}
.plan_container .plan_list .course_price:has(.btn_square) {
  padding-left: 0;
}
.plan_container .plan_list .course_price:has(.btn_square) .flex {
  padding-left: 35px;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list .course_price:has(.btn_square) .flex {
    padding-left: 3.0666666667vw;
  }
}
.plan_container .plan_list .label_price {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 69px;
  height: 19px;
  border-radius: 3px;
  background-color: #BAA171;
  font-weight: 700;
  font-size: 11px;
  color: #000;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list .label_price {
    width: 14.1333333333vw;
    height: 3.8666666667vw;
    border-radius: 0.4vw;
    font-size: 2.4vw;
  }
}
.plan_container .plan_list .label_price.txt_over {
  width: 85px;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list .label_price.txt_over {
    width: 17.3333333333vw;
  }
}
.plan_container .plan_list .txt_price {
  min-width: 124px;
  font-weight: 700;
  font-size: 30px;
  color: #fff;
  font-family: "din-2014";
  text-align: right;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list .txt_price {
    min-width: 24vw;
    font-size: 5.8666666667vw;
  }
}
.plan_container .plan_list .flex:has(.txt_over) .txt_price {
  min-width: 108px;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list .flex:has(.txt_over) .txt_price {
    min-width: 21.3333333333vw;
  }
}
.plan_container .plan_list .first-time-only_wrapper {
  background-color: #053650;
}
.plan_container .plan_list .first-time-only_wrapper .first-time-only {
  margin-top: 2.6666666667vw;
  display: flex;
  width: 100%;
  min-height: 11.2vw;
}
@media screen and (min-width: 768px) {
  .plan_container .plan_list .first-time-only_wrapper .first-time-only {
    margin-top: 0;
    min-height: 75px;
    justify-content: center;
    align-items: center;
  }
}
.plan_container .plan_list .first-time-only_wrapper .first-time-only__label {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 33.33%;
  background-color: #BAA171;
  font-size: 3.2vw;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .plan_container .plan_list .first-time-only_wrapper .first-time-only__label {
    font-size: 13px;
    font-weight: normal;
    width: 115px;
    height: 30px;
  }
}
.plan_container .plan_list .first-time-only_wrapper .first-time-only__detail {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-grow: 1;
  color: #ffffff;
  font-size: 4vw;
}
@media screen and (min-width: 768px) {
  .plan_container .plan_list .first-time-only_wrapper .first-time-only__detail {
    font-size: 16px;
    flex-grow: 0;
    margin-left: 16px;
  }
}
.plan_container .plan_list .first-time-only_wrapper .first-time-only__detail span {
  margin-left: 2.6666666667vw;
  font-size: 6.6666666667vw;
  color: #b7a171;
  font-family: "din-2014";
}
@media screen and (min-width: 768px) {
  .plan_container .plan_list .first-time-only_wrapper .first-time-only__detail span {
    font-size: 39px;
    margin-left: 8px;
  }
}
.plan_container {
  /********************************
   * plan_list_switch (for_sp)
   *********************************/
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list_switch {
    margin-top: 3.2vw;
  }
  .plan_container .plan_list_switch .main-img {
    width: 100%;
  }
  .plan_container .plan_list_switch .main-img h4 {
    font-size: 6.4vw;
    min-height: 13.0666666667vw;
    font-weight: normal;
  }
  .plan_container .plan_list_switch .main-img img {
    width: 100%;
    height: auto;
  }
  .plan_container .plan_list_switch .tab-content {
    padding: 0;
  }
  .plan_container .plan_list_switch .tab-content img {
    width: 100%;
    height: auto;
  }
  .plan_container .plan_list_switch .course-price-tab {
    margin-top: 0;
  }
  .plan_container .plan_list_switch .course-price-tab .tab-item {
    border-radius: 0;
    font-size: 5.8666666667vw;
  }
  .plan_container .plan_list_switch .course-price-tab .tab-item.active {
    background-color: #000000;
  }
}
.plan_container.col1 {
  width: 548px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .plan_container.col1 {
    width: 100%;
  }
}
.plan_container.col1 .plan_list .course_price_wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 58px;
}
@media screen and (max-width: 767px) {
  .plan_container.col1 .plan_list .course_price_wrapper {
    min-height: 9.6vw;
  }
}
.plan_container.col1 .plan_list .course_price {
  padding-top: 0;
  padding-left: 0;
}
.plan_container.col1 .plan_list .label_price {
  width: 85px;
  height: 23px;
  border-radius: 4px;
  font-size: 13px;
}
@media screen and (max-width: 767px) {
  .plan_container.col1 .plan_list .label_price {
    width: 14.1333333333vw;
    height: 3.8666666667vw;
    border-radius: 0.4vw;
    font-size: 2.4vw;
  }
}
.plan_container.col1 .plan_list .txt_price {
  min-width: unset;
  margin-left: 5px;
  font-size: 38px;
}
@media screen and (max-width: 767px) {
  .plan_container.col1 .plan_list .txt_price {
    margin-left: 1.3333333333vw;
    font-size: 5.8666666667vw;
  }
}
.plan_container.col4 {
  /* 特定リスト向けnth-childは使用せず、共通のflex+gapでレイアウト */
}
.plan_container.col4 .plan_list {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  .plan_container.col4 .plan_list {
    justify-content: space-between;
  }
}
.plan_container.col4 .plan_list li {
  width: 263px;
}
@media screen and (max-width: 767px) {
  .plan_container.col4 .plan_list li {
    width: 44vw;
  }
}
.plan_container.col4 .plan_list {
  /* list_sp_2col なしのときはSPで1カラム（li 100%） */
}
@media screen and (max-width: 767px) {
  .plan_container.col4 .plan_list:not(.list_sp_2col) li {
    width: 100%;
  }
}
.plan_container.ttl_bg_bl .plan_list dt {
  background-color: #000;
}
.plan_container.ttl_bg_bl .plan_list .course_price_wrapper {
  background-color: #000;
}
.plan_container.ttl_bg_bl .plan_list .course-price .course-price-tab .tab-item.active,
.plan_container.ttl_bg_bl .plan_list .course-price .tab-content {
  background-color: #000;
}
.plan_container.plan_img h4 {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 53px;
  background-color: #000;
  font-size: 26px;
  color: #fff;
  letter-spacing: 1px;
}
@media screen and (max-width: 767px) {
  .plan_container.plan_img h4 {
    min-height: 8.9333333333vw;
    font-size: 4.2666666667vw;
  }
}
.plan_container.plan_img .plan_list {
  padding-top: 46px;
}
@media screen and (max-width: 767px) {
  .plan_container.plan_img .plan_list {
    padding-top: 4.6666666667vw;
  }
}
.plan_container {
  /********************************
   * course-price（タブ形式の料金表示） ※_parts-plan_list 出力用
   *********************************/
}
.plan_container .course-price .course-price-tab {
  margin-top: 2.6666666667vw;
  display: flex;
  gap: 0 1.6vw;
}
@media screen and (min-width: 768px) {
  .plan_container .course-price .course-price-tab {
    margin-top: 5px;
    gap: 0 3px;
  }
}
.plan_container .course-price .course-price-tab .tab-item {
  width: calc(33.3333333333% - 1.0666666667vw);
  padding: 2.1333333333vw 0 2.2666666667vw;
  border-radius: 2vw 2vw 0 0;
  text-align: center;
  background-color: #bebebe;
  cursor: pointer;
  font-size: 3.4666666667vw;
}
@media screen and (min-width: 768px) {
  .plan_container .course-price .course-price-tab .tab-item {
    width: calc(33.3333333333% - 1px);
    font-size: 13px;
    padding: 8px 0;
    border-radius: 5px 5px 0 0;
  }
}
.plan_container .course-price .course-price-tab .tab-item.active {
  color: #ffffff;
  background-color: #163650;
}
.plan_container .course-price .tab-content {
  position: relative;
  margin-top: -0.1333333333vw;
  display: none;
  flex-wrap: wrap;
  background-color: #163650;
}
@media screen and (max-width: 767px) {
  .plan_container .course-price .tab-content {
    padding: 1.3333333333vw 0 0;
  }
}
@media screen and (min-width: 768px) {
  .plan_container .course-price .tab-content {
    padding: 8px 0 0;
  }
}
.plan_container .course-price .tab-content.show {
  display: flex;
}
.plan_container .course-price .tab-content__total {
  width: 60%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-weight: bold;
  font-family: "din-2014";
  color: #b7a171;
  border-right: 1px solid #ffffff;
}
@media screen and (max-width: 767px) {
  .plan_container .course-price .tab-content__total {
    width: 58%;
    font-size: 5.3333333333vw;
    margin-bottom: 0.8vw;
  }
}
@media screen and (min-width: 768px) {
  .plan_container .course-price .tab-content__total {
    font-size: 30px;
    margin-bottom: 8px;
  }
}
.plan_container .course-price .tab-content__single {
  width: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-weight: normal;
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  .plan_container .course-price .tab-content__single {
    width: 42%;
    font-size: 2vw;
    margin-bottom: 0.8vw;
  }
  .plan_container .course-price .tab-content__single span {
    font-size: 3.4666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .plan_container .course-price .tab-content__single {
    font-size: 10px;
    margin-bottom: 8px;
  }
  .plan_container .course-price .tab-content__single span {
    font-size: 18px;
    margin-top: 2px;
  }
}
.plan_container .course-price .tab-content__single span {
  display: block;
  font-weight: bold;
  font-family: "din-2014";
}
@media screen and (max-width: 767px) {
  .plan_container .course-price .tab-content__single span {
    margin-top: 0.5333333333vw;
  }
}
.plan_container .course-price .tab-content .catch {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 0.5333333333vw;
  padding: 3.2vw 0;
  font-size: 3.2vw;
  color: #ffffff;
  background-color: #000;
}
@media screen and (min-width: 768px) {
  .plan_container .course-price .tab-content .catch {
    gap: 0 1px;
    padding: 14px 0;
    font-size: 11px;
  }
}
.plan_container .course-price .tab-content .catch::before {
  content: "＼";
}
.plan_container .course-price .tab-content .catch::after {
  content: "／";
}
.plan_container .course-price-text {
  display: none !important;
  align-items: center;
  justify-content: center;
  gap: 0 0.5333333333vw;
  width: 100%;
  padding: 3.2vw 0;
  font-size: 3.4666666667vw;
  background-color: #e8e8e8;
}
@media screen and (min-width: 768px) {
  .plan_container .course-price-text {
    gap: 0 1px;
    padding: 14px 0;
    font-size: 12px;
  }
}
.plan_container .course-price-text span:not(:first-child)::before {
  content: " / ";
}
@media screen and (max-width: 767px) {
  .plan_container#plan_hige-1 .plan_list dt strong, .plan_container#plan_hige-1-1 .plan_list dt strong {
    font-size: 4.5333333333vw;
  }
}
.plan_container {
  /* SP 1カラム表示（sp_wide_panel）のときのみ tab-content を大きい文字サイズに */
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list li.sp_wide_panel .course-price .tab-content {
    padding: 2.4vw 0 0;
  }
  .plan_container .plan_list li.sp_wide_panel .course-price .tab-content__total {
    width: 60%;
    font-size: 11.3333333333vw;
    margin-bottom: 2.4vw;
  }
  .plan_container .plan_list li.sp_wide_panel .course-price .tab-content__single {
    width: 40%;
    font-size: 2.9333333333vw;
    margin-bottom: 2.4vw;
  }
  .plan_container .plan_list li.sp_wide_panel .course-price .tab-content__single span {
    font-size: 6.6666666667vw;
  }
}
.plan_container {
  /********************************
   * list_sp_2col 用オーバーライド
   *********************************/
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list.list_sp_2col {
    gap: 6.6666666667vw 2.6666666667vw;
  }
  .plan_container .plan_list.list_sp_2col li {
    width: calc(50% - 1.3333333333vw);
  }
  .plan_container .plan_list.list_sp_2col li.sp_wide_panel {
    width: 100%;
  }
  .plan_container .plan_list.list_sp_2col li:not(.sp_wide_panel) .course-price .course-price-tab {
    margin-top: 0.8vw;
  }
  .plan_container .plan_list.list_sp_2col li:not(.sp_wide_panel) .course-price .course-price-tab .tab-item {
    width: 18.1333333333vw;
    font-size: 2.9333333333vw;
  }
  .plan_container .plan_list.list_sp_2col li:not(.sp_wide_panel) .course-price-text {
    flex-direction: column;
    flex-wrap: wrap;
    gap: 0.5333333333vw 0;
    padding: 1.0666666667vw 0;
    font-size: 2.6666666667vw;
    min-height: 8.2666666667vw;
  }
  .plan_container .plan_list.list_sp_2col li:not(.sp_wide_panel) .course-price-text span {
    display: block;
  }
  .plan_container .plan_list.list_sp_2col li:not(.sp_wide_panel) .course-price-text span:not(:first-child)::before {
    display: none;
  }
}

.txt_notes {
  padding-top: 20px;
  font-weight: 300;
  font-size: 11px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .txt_notes {
    font-size: 2.6666666667vw;
  }
}

.btn_square {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 50px;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  background-color: #9F9592;
  font-weight: 600;
  font-size: 16px;
  color: #fff;
  text-decoration: none !important;
  outline: none;
  border: none;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .btn_square {
    width: 33.3333333333vw;
    height: 8.2666666667vw;
    margin-top: 1.3333333333vw;
    font-size: 3.4666666667vw;
  }
}
.btn_square:visited {
  color: #fff;
  text-decoration: none !important;
  outline: none;
  border: none;
}
.btn_square:hover {
  opacity: 0.8;
}

#discount .img_discount {
  margin-top: 52px;
}
@media screen and (max-width: 767px) {
  #discount .img_discount {
    margin-top: 6.6666666667vw;
  }
}
#discount .img_discount img {
  width: 100%;
}
#discount .btn_discount {
  margin-top: 60px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #discount .btn_discount {
    margin-top: 8vw;
  }
}
#discount .btn_discount a {
  display: inline-block;
  transition: 0.3s;
}
#discount .btn_discount a:hover {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  #discount .btn_discount a img {
    width: 72vw;
  }
}

#anesthesia_fee p {
  margin-top: 12px;
  font-weight: 300;
  font-size: 18px;
  line-height: 1.7;
}
@media screen and (max-width: 767px) {
  #anesthesia_fee p {
    margin-top: 2.9333333333vw;
    font-size: 3.2vw;
  }
}
#anesthesia_fee .flex {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  #anesthesia_fee .flex {
    display: block;
    margin-top: 2.1333333333vw;
  }
}
#anesthesia_fee .img_discount {
  width: 549px;
}
@media screen and (max-width: 767px) {
  #anesthesia_fee .img_discount {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #anesthesia_fee .for_sp + .img_discount {
    margin-top: 3.7333333333vw;
  }
}
#anesthesia_fee h4 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 75px;
  background-color: #000;
  font-weight: 700;
  font-size: 28px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  #anesthesia_fee h4 {
    height: 12.5333333333vw;
    font-size: 4.5333333333vw;
  }
}

@media screen and (max-width: 767px) {
  #simulation.plan_container.acc_container h2 {
    font-size: 4vw;
  }
}
#simulation .ttl_simulation {
  margin-top: 42px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #simulation .ttl_simulation {
    margin-top: 5.3333333333vw;
  }
}
#simulation .ttl_simulation strong {
  display: block;
  font-weight: 900;
  font-size: 44px;
}
@media screen and (max-width: 767px) {
  #simulation .ttl_simulation strong {
    font-size: 5.3333333333vw;
  }
}
#simulation .ttl_simulation strong span {
  display: inline-block;
  position: relative;
  top: 5px;
  margin: 0 5px;
  font-size: 67px;
  color: #B23634;
}
@media screen and (max-width: 767px) {
  #simulation .ttl_simulation strong span {
    top: 0.6666666667vw;
    margin: 0 0.6666666667vw;
    font-size: 8vw;
  }
}
#simulation .ttl_simulation em {
  display: block;
  margin-top: 20px;
  font-weight: 900;
  font-size: 34px;
}
@media screen and (max-width: 767px) {
  #simulation .ttl_simulation em {
    margin-top: 2.6666666667vw;
    font-size: 4.5333333333vw;
  }
}
#simulation .txt_simulation {
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  #simulation .txt_simulation {
    font-size: 2.4vw;
  }
}

#payment .payment_wrapper {
  padding-top: 50px;
}
@media screen and (max-width: 767px) {
  #payment .payment_wrapper {
    padding-top: 4.4vw;
  }
}
#payment .payment_wrapper .payment_inner {
  display: flex;
  min-height: 240px;
  padding: 0 40px 40px 0;
  background-color: #F0F0F0;
}
@media screen and (max-width: 767px) {
  #payment .payment_wrapper .payment_inner {
    display: block;
    min-height: 57.4666666667vw;
    padding: 4.9333333333vw 4vw 6.9333333333vw;
  }
}
#payment .payment_wrapper .payment_inner + .payment_inner {
  margin-top: 12px;
}
@media screen and (max-width: 767px) {
  #payment .payment_wrapper .payment_inner + .payment_inner {
    margin-top: 4vw;
  }
}
#payment .payment_wrapper .payment_img {
  flex: none;
  width: 260px;
  padding-top: 40px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #payment .payment_wrapper .payment_img {
    width: 100%;
    padding-top: 0;
  }
}
#payment .payment_wrapper .payment_img h3 {
  margin-top: 10px;
  font-weight: 900;
  font-size: 28px;
}
@media screen and (max-width: 767px) {
  #payment .payment_wrapper .payment_img h3 {
    margin-top: 5.0666666667vw;
    font-size: 5.0666666667vw;
  }
}
#payment .payment_wrapper .payment_img img {
  display: block;
  width: 108px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #payment .payment_wrapper .payment_img img {
    width: 23.7333333333vw;
  }
}
#payment .payment_wrapper .payment_img + .payment_txt {
  padding-top: 34px;
}
@media screen and (max-width: 767px) {
  #payment .payment_wrapper .payment_img + .payment_txt {
    padding-top: 3.8666666667vw;
  }
}
#payment .payment_wrapper .payment_txt {
  font-size: 19px;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  #payment .payment_wrapper .payment_txt {
    font-size: 3.2vw;
  }
}
#payment .payment_wrapper .txt_red {
  color: #C1272D;
}
@media screen and (max-width: 767px) {
  #payment .payment_wrapper .txt_red {
    color: #000;
  }
}
#payment .payment_wrapper + h2 {
  margin-top: 53px;
}
@media screen and (max-width: 767px) {
  #payment .payment_wrapper + h2 {
    margin-top: 7.0666666667vw;
  }
}

#qa .qa_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  #qa .qa_list {
    display: block;
    margin-top: 7.2vw;
  }
}
#qa .qa_list ul {
  display: flex;
}
#qa .qa_list li {
  width: 549px;
  padding: 37px 36px;
  background-color: #F0F0F0;
}
@media screen and (max-width: 767px) {
  #qa .qa_list li {
    display: block;
    width: 100%;
    padding: 7.0666666667vw 3.7333333333vw;
  }
}
#qa .qa_list li:nth-child(n+3) {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  #qa .qa_list li:nth-child(n+3) {
    margin-top: 4vw;
  }
}
@media screen and (max-width: 767px) {
  #qa .qa_list li:nth-child(n+2) {
    margin-top: 4vw;
  }
}
#qa .qa_list dt {
  display: flex;
  align-items: center;
  min-height: 70px;
  padding-bottom: 20px;
  border-bottom: 1px solid #000;
}
@media screen and (max-width: 767px) {
  #qa .qa_list dt {
    min-height: 13.2vw;
    padding-bottom: 2.4vw;
  }
}
#qa .qa_list dt img {
  flex: none;
  width: 46px;
}
@media screen and (max-width: 767px) {
  #qa .qa_list dt img {
    width: 8.5333333333vw;
  }
}
#qa .qa_list dt div {
  margin-left: 13px;
  color: #BAA171;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  #qa .qa_list dt div {
    margin-left: 2.5333333333vw;
    font-size: 3.7333333333vw;
  }
}
#qa .qa_list .ttl {
  display: flex;
  align-items: center;
  min-height: 70px;
  margin-top: 12px;
  padding-left: 70px;
}
@media screen and (max-width: 767px) {
  #qa .qa_list .ttl {
    min-height: 13.2vw;
    margin-top: 1.6vw;
    padding-left: 13.3333333333vw;
  }
}
#qa .qa_list .ttl img {
  flex: none;
  width: 46px;
}
@media screen and (max-width: 767px) {
  #qa .qa_list .ttl img {
    width: 8vw;
  }
}
#qa .qa_list .ttl div {
  margin-left: 14px;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  #qa .qa_list .ttl div {
    margin-left: 2.6666666667vw;
    font-size: 3.7333333333vw;
  }
}
#qa .qa_list dd p {
  padding-top: 25px;
  font-size: 16px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  #qa .qa_list dd p {
    padding-top: 5.0666666667vw;
    font-size: 3.2vw;
  }
}
#qa .btn_qa {
  margin-top: 60px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #qa .btn_qa {
    margin-top: 8vw;
  }
}
#qa .btn_qa a {
  display: inline-block;
  transition: 0.3s;
}
#qa .btn_qa a:hover {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  #qa .btn_qa a img {
    width: 72vw;
    margin: 0 auto;
  }
}

#conts .lead {
  font-size: 2.9333333333vw;
  text-align: center;
  line-height: 1.8;
}

.sec07 .midashi {
  font-size: 6.6666666667vw;
  font-weight: bold;
  text-align: center;
}

.sec07 .midashi .big {
  color: #C1272D;
  font-size: 9.3333333333vw;
}

.sec07 .ttl_aco:before {
  right: 2.8vw;
}

.sec07 .ttl_aco:after {
  right: 5.0666666667vw;
}

.sec07 h2 {
  font-size: 4.1333333333vw;
  justify-content: flex-start;
  background: #C1272D;
  padding-left: 5.3333333333vw;
  margin-top: 4vw;
}

.sec07 .subTitle {
  padding-bottom: 4vw !important;
  border-bottom: 1px solid #000;
}

.sec07 .minor a {
  font-size: 2.9333333333vw;
  text-decoration: none;
  width: 50.9333333333vw;
  height: 7.3333333333vw;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #000;
  margin: 4.5333333333vw auto 0;
}

.sec07 .selectBox {
  margin-top: 5.8666666667vw;
}

.sec07 .selectBox select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.sec07 .selectBox .selectWrap {
  position: relative;
}

.sec07 .selectBox .selectWrap::after {
  content: "▼";
  font-size: 2rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  z-index: 0;
}

.sec07 #course_select {
  font-size: 4vw;
  width: 100%;
  height: 13.3333333333vw;
  border: 4px solid #000;
  padding-left: 4vw;
}

.sec07 .rateText {
  font-size: 4vw;
  text-align: center;
  padding: 4vw 0;
  border: 1px solid #000;
  margin: 2.6666666667vw 0;
}

.sec07 #period_select {
  font-size: 4vw;
  width: 100%;
  height: 13.3333333333vw;
  border: 4px solid #000;
  padding-left: 4vw;
}

.sec07 .price {
  text-align: center;
  margin-top: 7.6vw;
}

.sec07 .price p {
  font-size: 4.8vw;
}

.sec07 .price p #monthly_price {
  color: #C1272D;
  font-size: 10vw;
}

.sec07 .cmnBtn01 {
  text-align: center;
  padding-top: 7.2vw;
  border-top: 1px solid #000;
  margin-top: 2.4vw;
}

.sec07 .cmnBtn01 a {
  font-size: 2.9333333333vw !important;
  font-weight: normal !important;
  background: #000 !important;
  border-radius: 0 !important;
  width: 50.9333333333vw !important;
  height: 7.3333333333vw !important;
  padding: 0 !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.sec07 .caption {
  font-size: 2.9333333333vw;
  line-height: 1.8;
  margin-top: 7.6vw;
}

.sec07 .price {
  text-align: center;
}

.sec07 .price p #monthly_price {
  color: #C1272D;
  font-weight: 700;
}

.sec07 .cmnBtn01 {
  text-align: center;
  border-top: 1px solid #000;
}

.sec07 .cmnBtn01 a {
  font-weight: normal !important;
  background: #000 !important;
  border-radius: 0 !important;
  padding: 0 !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  color: #fff;
  text-decoration: unset;
  transition: 0.3s;
}
.sec07 .cmnBtn01 a:hover {
  opacity: 0.8;
}

.sec07 .caption {
  line-height: 1.8;
}

.midashi {
  font-weight: 700;
  text-align: center;
}
.midashi span {
  font-weight: 700;
  color: #B23634;
}

#conts .subTitle {
  color: #000;
  font-size: 4.8vw;
  font-weight: bold;
  text-align: center;
  line-height: 1.39;
  background: none;
  padding: 0;
  margin: 0 0 3.0666666667vw;
}

.selectWrap {
  position: relative;
}

.sec07 .selectBox select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.sec07 .selectBox .selectWrap::after {
  content: "▼";
  font-size: 2rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  z-index: 0;
}

@media screen and (min-width: 768px) {
  .sec07 .midashi {
    font-size: 50px;
  }
  .sec07 .midashi .big {
    font-size: 70px;
  }
  .sec07 .ttl_aco:before {
    right: 44px;
  }
  .sec07 .ttl_aco:after {
    right: 61px;
  }
  .sec07 h2 {
    font-size: 36px;
    justify-content: center;
    padding-left: 0;
    margin-top: 30px;
  }
  .sec07 .body_aco {
    padding-top: 15px;
  }
  .sec07 .subTitle {
    padding-bottom: 16px !important;
  }
  .sec07 .minor a {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
    font-size: 18px;
    width: 269px;
    height: 39px;
    margin: 21px auto 0;
    text-decoration: unset;
  }
  .sec07 .selectBox {
    width: 800px;
    margin: 66px auto 0;
    display: flex;
    justify-content: space-between;
    position: relative;
  }
  .sec07 .rateText {
    text-align: center;
    border: 1px solid #000;
  }
  .sec07 .rateText {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -92px;
  }
  .sec07 #course_select {
    font-size: 20px;
    width: 389px;
    height: 64px;
    border: 4px solid #000;
    padding-left: 18px;
  }
  .sec07 .rateText {
    font-size: 26px;
    padding: 17px 0;
    margin: 0;
  }
  .sec07 #period_select {
    font-size: 20px;
    width: 389px;
    height: 64px;
    border: 4px solid #000;
    padding-left: 18px;
  }
  .sec07 .price {
    margin-top: 134px;
  }
  .sec07 .price p {
    font-size: 36px;
  }
  .sec07 .price p #monthly_price {
    font-size: 73px;
    vertical-align: sub;
  }
  .sec07 .cmnBtn01 {
    padding-top: 32px;
    margin-top: 11px;
  }
  .sec07 .cmnBtn01 a {
    font-size: 18px !important;
    width: 330px !important;
    height: 53px !important;
  }
  .sec07 .caption {
    font-size: 17px;
    margin-top: 32px;
  }
  #conts {
    padding-top: 25px;
  }
  #conts .lead {
    font-size: 22px;
    text-align: center;
    line-height: 1.8;
  }
  #conts .subTitle {
    font-size: 30px;
    margin: 0 0 21px;
  }
}
#conts .subTitle {
  color: #000;
  text-align: center;
  background-color: transparent;
  border-bottom: 1px solid #000;
}

@media screen and (max-width: 767px) {
  #conts {
    padding-bottom: 4vw;
  }
}

.hb_cv {
  display: flex;
  justify-content: center;
  margin-top: 60px;
}

.hb_cv_box {
  text-align: center;
  margin: 0 18px;
}

.hb_cv_btn {
  opacity: 1;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-decoration: none !important;
  color: #FFF !important;
  background-color: #BAA171;
  background-repeat: no-repeat;
  background-position: 97% 50%;
  background-image: url(../img/arw03_wh_r.svg);
  background-size: 44px;
  width: 460px;
  height: 100px;
  border-radius: 18px;
  font-size: 22px;
  transition: 0.3s;
}
.hb_cv_btn:hover {
  opacity: 0.8;
}

@media screen and (max-width: 767px) {
  .hb_cv {
    display: block;
    margin: 30px auto 0;
    width: 72%;
  }
  .hb_cv_box {
    margin: 20px 0 0;
  }
  .hb_cv_btn {
    width: 100%;
    height: 55px;
    border-radius: 9px;
    font-size: 13px;
    background-size: 20px;
    opacity: 1;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    text-decoration: none !important;
    color: #FFF !important;
    background-color: #BAA171;
    background-repeat: no-repeat;
    background-position: 97% 50%;
  }
}
#bnr_area {
  padding-top: 50px;
}

#bnr_area img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  #bnr_area {
    padding-top: 6.6666666667vw;
  }
}
.plan_list .img {
  position: relative;
}

.icon_off {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 25%;
}
@media screen and (max-width: 767px) {
  .icon_off {
    top: 1.3333333333vw;
    left: 1.3333333333vw;
  }
}

.plan_container .plan_list .summer_plan dt {
  display: block;
  min-height: unset;
}
.plan_container .plan_list .summer_plan dt .summer_ttl {
  height: 26px;
  background-color: #BBA171;
  font-weight: 700;
  font-size: 16px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list .summer_plan dt .summer_ttl {
    height: 5.0666666667vw;
    font-size: 2.4vw;
  }
}
.plan_container .plan_list .summer_plan dt .summer_ttl + div {
  height: 40px;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list .summer_plan dt .summer_ttl + div {
    height: 6.6666666667vw;
  }
}
.plan_container .plan_list .summer_plan dt > div {
  display: flex;
  justify-content: center;
  align-items: center;
}
.plan_container .plan_list .summer_plan .btn_square {
  height: 35px;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list .summer_plan .btn_square {
    height: 5.8666666667vw;
    font-size: 2.9333333333vw;
  }
}
.plan_container .plan_list .summer_notes {
  display: block;
  margin-top: 6px;
  font-size: 11px;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .plan_container .plan_list .summer_notes {
    margin-top: 2vw;
    font-size: 1.6vw;
  }
}

.plan_container .plan_list .flex.label_red .label_price {
  background-color: #E80000;
  color: #fff;
}
.plan_container .plan_list .flex.label_red .txt_price {
  color: #E80000;
}
/*# sourceMappingURL=price.css.map */

/* 2026.03.09 */
#plan_hige-1 .plan_list dd,
#plan_hige-1-1 .plan_list dd,
#plan_hige-2 .plan_list dd,
#plan_hige-3 .plan_list dd.new .img,
#plan_body-1 .plan_list dd {
  position: relative;
}
#plan_hige-1 .plan_list dd:after,
#plan_hige-1-1 .plan_list dd:after,
#plan_hige-2 .plan_list dd:after {
  content: "";
  width: calc(100vw / 750 * 132);
  height: calc(100vw / 750 * 132);
  background: url(/operation/epilation/assets/img/icon/icon_anesfree.webp) center center no-repeat;
  /*background: url(/operation/epilation/assets/img/icon/icon_anesfree_10off.webp) center center no-repeat;*/
  background-size: 100% auto;
  position: absolute;
  top: calc(100vw / 750 * 20);
  right: calc(100vw / 750 * 20);
}
#plan_hige-1.col1 .plan_list dd:after {
  background: url(/operation/epilation/assets/img/icon/icon_anesfree.webp) center center no-repeat;
  background-size: 100% auto;
}
#plan_body-1 .plan_list li:nth-child(n+2) dd:after {
  content: "";
  width: calc(100vw / 750 * 132);
  height: calc(100vw / 750 * 132);
  /*background: url(/operation/epilation/assets/img/icon/icon_10off.webp) center center no-repeat;*/
  background-size: 100% auto;
  position: absolute;
  top: calc(100vw / 750 * 20);
  right: calc(100vw / 750 * 20);
}
#plan_hige-3 .plan_list dd.new .img:after {
  content: "";
  width: calc(100vw / 750 * 87);
  height: calc(100vw / 750 * 87);
  background: url(/operation/epilation/assets/img/icon/icon_new.webp) center center no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
@media screen and (max-width:767px) {
  #plan_hige-2 .plan_list li:nth-child(n+3) dd:after {
    width: calc(100vw / 750 * 87);
    height: calc(100vw / 750 * 87);
    top: calc(100vw / 750 * 15);
    right: calc(100vw / 750 * 15);
  }
}
@media screen and (min-width:768px) {
  #plan_hige-1 .plan_list dd:after,
  #plan_hige-1-1 .plan_list dd:after,
  #plan_hige-2 .plan_list dd:after {
    width: 80px;
    height: 80px;
    top: 6px;
    right: 6px;
  }
  #plan_body-1 .plan_list li:nth-child(n+2) dd:after {
    width: 60px;
    height: 60px;
    top: 6px;
    right: 6px;
  }
  #plan_hige-3 .plan_list dd.new .img:after {
    width: 80px;
    height: 80px;
  }
}

/* 針脱毛(全身) ブロック（セレクト全身脱毛8部位と同色 ttl_bg_bl を流用） */
.plan_container.needle_plan .needle_per {
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 3.5333333333vw 0 3.5333333333vw;
  font-size: 3.7333333333vw;
  font-weight: 500;
  color: #333;
  background: #E8E8E8;
}
.plan_container.needle_plan .needle_per span {
  font-weight: 700;
}
.plan_container.needle_plan .needle_notes {
  padding: 2.6666666667vw 0 0;
  font-size: 2.9333333333vw;
  line-height: 1.6;
  color: #333;
}
.plan_container.needle_plan .needle_notes p {
  margin: 0;
  padding-left: 1em;
  text-indent: -1em;
}
/* わき・胸 症例セクションのみ、SPでタブのアクティブ色を黒に */
@media screen and (max-width: 767px) {
  .plan_container.tab_active_bl .plan_list_switch .course-price .course-price-tab .tab-item.active {
    background-color: #000;
  }
}

@media screen and (min-width: 768px) {
  .plan_container.needle_plan .plan_list {
    justify-content: center;
  }
  .plan_container.needle_plan .plan_list li {
    width: 540px;
  }
  .plan_container.needle_plan .needle_per {
    padding: 18px 0 18px;
    font-size: 16px;
  }
  .plan_container.needle_plan .needle_notes {
    padding: 12px 0 0;
    font-size: 12px;
  }
}